@0    = ~Извините, но я кое-кого жду. Пожалуйста, не приставайте ко мне.~
@1    = ~Ты - Лидия? Я встретил твоего возлюбленного. Мне жаль говорить это, но он ушел. С другой девушкой.~ ~Ты - Лидия? Я встретила твоего возлюбленного. Мне жаль говорить это, но он ушел. С другой девушкой.~
@2    = ~Ты - Лидия? Я встретил твоего возлюбленного. На него напал вампир, и он обратился в одного из них. Он просил меня солгать, чтобы ты ушла от него и начала новую жизнь. Он хотел, чтобы ты была счастлива.~
@3    = ~Прощай.~
@4    = ~Ч-что вы сказали...? Он говорил мне, что он придет! Он говорил мне ждать здесь, если его не будет на кладбище!~
@5    = ~Он солгал тебе, чтобы разминуться с тобой у главных ворот. Мне очень жаль.~
@6    = ~На самом деле все не так. Ты должна знать правду. На твоего возлюбленного напал вампир, и он обратился в одного из них. Он просил меня солгать, чтобы ты ушла от него и начала новую жизнь. Он хотел, чтобы ты была счастлива.~
@7    = ~Я... Я не могу в это поверить. Оставьте меня. Пожалуйста, оставьте меня одну!~
@8    = ~Господи, этого... этого не может быть. Где... где он сейчас?~
@9    = ~В подземном комплексе района Кладбища.~
@10   = ~Мне очень жаль, но я не могу сказать тебе это.~
@11   = ~Спасибо... Спасибо вам за то, что сказали мне.~
@12   = ~Ну и ладно. Тогда... Тогда я разыщу его сама!~
